Bug 1339753 - Offer subscription-manager-plugin-container in supported RHEL channels
Summary: Offer subscription-manager-plugin-container in supported RHEL channels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 18:49 UTC by Rajesh Rajasekaran
Modified: 2016-11-03 22:09 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:09:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1328729 None None None Never
Red Hat Bugzilla 1342776 None None None Never
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Internal Links: 1328729 1342776

Description Rajesh Rajasekaran 2016-05-25 18:49:36 UTC
Red Hat Mobile Application Platform (RHMAP) distributes its contents as Container Images through the Red Hat Docker Registry. The RHMAP container images are bound by entitlements and the docker registry provides access to images based on valid entitlements.

subscription-manager-plugin-container is used for managing the entitlement certificates for these RHMAP container images and is a required package for getting the platform installed. 

However it is currently offered only through the " rhel-7-server-optional-rpms " channel which is unsupported. "Software packages in the Optional and Supplementary channels are not supported, nor are the ABIs guaranteed."
https://access.redhat.com/support/offerings/production/scope_moredetail/

Kindly offer the subscription-manager-plugin-container in a supported channel for RHEL.

Comment 12 Martin Banas 2016-06-28 14:33:04 UTC
After discussion with John providing the qa_ack+.

Comment 17 errata-xmlrpc 2016-11-03 22:09:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.